<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:viewportWidth="20"
    android:viewportHeight="20">
    <path
        android:pathData="M4.75,5H15.25"
        android:strokeWidth="1.5"
        android:fillColor="#00000000"
        android:strokeColor="@color/text_tertiary"
        android:strokeLineCap="round" />
    <path
        android:pathData="M4.75,10H15.25"
        android:strokeWidth="1.5"
        android:fillColor="#00000000"
        android:strokeColor="@color/text_tertiary"
        android:strokeLineCap="round" />
    <path
        android:pathData="M4.75,15H15.25"
        android:strokeWidth="1.5"
        android:fillColor="#00000000"
        android:strokeColor="@color/text_tertiary"
        android:strokeLineCap="round" />
</vector>
